#main p {
  margin-left:    15px;
}

#header .lang-switch {
  right:          10px;
}


/* Menu */

#menu-selected a {
  right:           5px;
}


/* Prime table */

.item-descr {
  padding-left:    5px;
  text-align:      left;
}

.item-info {
  left:            30%;
}

.legend span {
  margin-left:     25px;
}

.results-table caption {
  text-align:      left;
}


/*TEMP: until FAQ is translated */
.faq { direction:rtl; }


